Bug-Database: https://github.com/xbmc/screensaver.pyro/issues
Bug-Submit: https://github.com/xbmc/screensaver.pyro/issues/new
FAQ: https://kodi.wiki/view/Main_Page
Repository: https://github.com/xbmc/screensaver.pyro.git
Repository-Browse: https://github.com/xbmc/screensaver.pyro
Donation: https://kodi.tv/contribute/donate
